<?php
/*
CRIADO POR: K88
DATA ULTIMA ALTERAÇÃO: 17/03/2017 15:41
OBS.: ATUALIZAÇÃO DE ESTRUTURA E REVISÃO
*/

include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	
	
	//recebe os parâmetros

	$idobra = $_REQUEST['idobra'];
	$engenheiro_responsavel = $_REQUEST['engenheiro_responsavel'];
	$arquiteto_responsavel = $_REQUEST['arquiteto_responsavel'];
	$cordenador1 = $_REQUEST['cordenador1'];
	$cordenador2 = $_REQUEST['cordenador2'];
	$supervisor1 = $_REQUEST['supervisor1'];
	$supervisor2 = $_REQUEST['supervisor2'];
	$tecnicoseguranca = $_REQUEST['tecnicoseguranca'];
    $idfilial = $_REQUEST['idfilial'];

    try
    {

$campos_alterar = "engenheiro_responsavel='$engenheiro_responsavel', arquiteto_responsavel='$arquiteto_responsavel', cordenador1='$cordenador1', cordenador2='$cordenador2', supervisor1='$supervisor1', supervisor2='$supervisor2', tecnicoseguranca='$tecnicoseguranca', idfilial='$idfilial'";

        //insere na BD
		$AlterarObra = Alterar("obras", $campos_alterar, "idobra", $idobra);
		
        //retorna 1 para no sucesso do ajax saber que foi com inserido sucesso
        echo "1";
    } 
    catch (Exception $ex)
    {
        //retorna 0 para no sucesso do ajax saber que foi um erro
        echo "0";
    }
?>